SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000498SiT!incidentspublic2009-02-15 19:472009-02-27 16:25
Reporterpaulh 
Assigned Toivan 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000498: Unable to add incident
DescriptionFrom Support -> Add Incidents if you either:

* Search for the contact
* Select contact from the drop down

You get either

Sorry, unable to find any contacts matching 'Heaney'

or

Nothing to Display

Thus its not possible to log calls
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000630)
paulh (administrator)
2009-02-15 19:50

Should have said this was latest svn (r5132)
User avatar (0000631)
kieran (administrator)
2009-02-15 19:58

I saw this once with users that were added when the schema wasn't up to date, does it happen with new users too?
User avatar (0000633)
paulh (administrator)
2009-02-16 09:09

I've reproduced this on my home and office install, both claim to be running 3.45 though have been through numerous upgrade cyles
User avatar (0000634)
ivan (administrator)
2009-02-16 14:36

Fixed in svn trunk r5136

- Issue History
Date Modified Username Field Change
2009-02-15 19:47 paulh New Issue
2009-02-15 19:50 paulh Note Added: 0000630
2009-02-15 19:51 paulh Build => SVN r5132
2009-02-15 19:58 kieran Note Added: 0000631
2009-02-16 09:09 paulh Note Added: 0000633
2009-02-16 10:31 ivan Status new => assigned
2009-02-16 10:31 ivan Assigned To => ivan
2009-02-16 14:36 ivan Note Added: 0000634
2009-02-16 14:36 ivan Status assigned => resolved
2009-02-16 14:36 ivan Resolution open => fixed
2009-02-16 14:36 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker